/* Adds font-display: swap to the slick icon font (overrides slick-theme.css @font-face). */
@font-face {
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    src: url('../../../etc.clientlibs/sisalsans/clientlibs/clientlib-vendor/resources/fonts/slick.woff') format('woff'),
         url('../../../etc.clientlibs/sisalsans/clientlibs/clientlib-vendor/resources/fonts/slick.ttf') format('truetype');
}

.check-wins button {
    width: 166px;
    height: 48px;
    display: inline-block;
    float: left;
    border-radius: 100px;
    border: 0;
    background-color: #0173B9;
    text-transform: uppercase;
    color: var(--general-white, #FFF);
    text-align: center;
    font-family: DM Sans;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px; /* 285.714% */
    letter-spacing: 0.087px;
}

.check-wins input {
    width: calc(100% - 281px);
    height: 48px;
    padding: 14px 12px;
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
    float: left;
    border: 1px solid #DFDFDF;
    border-radius: 4px;
}

.check-wins img {
    width: 95px;
    height: 48px;
    display: inline-block;
    float: left;
}

.cmp-accordion__panel .check-wins {
    height: 48px;
}

.check-wins-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
    background: rgba(255, 255, 255, 0.70);
    z-index: 999999;
    display: none;
    text-align: center;
}
.check-wins-modal .close {
    position: absolute;
    width: 35px;
    height: 35px;
    top: 20px;
    right: 20px;
    border-radius: 50%;
    background-color: #0173B9;
    opacity: 1;
    cursor: pointer;
    visibility: visible;
    z-index: 9999999999;
    outline: none;
}
.check-modal-content {
    position: relative;
    width: auto;
    max-width: 500px;
    margin: auto;
    pointer-events: auto;
    background-color: #fff;
    padding-top: 50px;
    box-shadow: 0 2px 9px 0 rgba(0,0,0,0.2);
    top: 50%;
    transform: translateY(-50%);
    max-height: 90vh;
    overflow-y: auto;
}
.check-wins-modal .modal-body {
    width: 310px;
    margin: 0 auto;
    padding: 0;
}
.check-wins-modal .modal-body .no-scrolliphone {
        position: fixed;
}
.check-wins-modal .modal-body-header {
    position: relative;
    width: 100%;
    height: 70px;
    border-radius: 6px 6px 0 0;
}

.check-wins-modal .superloto .modal-body-header {
    background-color: #FF9500;
}

.check-wins-modal .evkazan .modal-body-header {
    background-color: #249098;
}

.check-wins-modal .saysaloto .modal-body-header {
    background-color: #EA0029;
}

.check-wins-modal .millypiyango .modal-body-header {
    background-color: #009ADE;
}
.check-wins-modal .numara .modal-body-header {
    background-color: #A25EB5;
}
.check-wins-modal .sanstopu .modal-body-header {
    background-color: #E10098;
}

.check-wins-modal .hizlionnumara .modal-body-header {
    background-color: #722189;
}

.check-wins-modal .modal-body-header img {
    position: absolute;
    top: 50%;
    left: 12px;
    transform: translatey(-50%);
    width: 170px;
    height: 43px;
}
.check-wins-modal .hizlionnumara .modal-body-header img {
    position: absolute;
    top: 52%;
    left: 16px;
    transform: translatey(-50%);
    width: 130px;
    height: 43px;
}
.check-wins-modal .modal-body-header span {
    position: absolute;
    top: 50%;
    right: 18px;
    transform: translatey(-50%);
    color: #FFFFFF;
    font-family: Helvetica;
    font-size: 26.25px;
    line-height: 26.25px;
    text-align: right;
}
.check-wins-modal .modal-body-content {
    background-color: #F8F8F8;
    padding: 24px 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 11px;
}
.check-wins-modal .saysaloto .modal-body-content {
    justify-content: center;
    min-height: 164px;
}
.slider-height .modal-body-content {
    min-height: 140px;
}
.slider-height .diff-case.modal-body-content {
    height: 137px;
}
.slider-height .diff-case.modal-body-footer {
    height: 80px;
}
.check-wins-modal .win {
    background-color: #23AAE2;
    padding: 14px 16px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 6px;
}

.check-wins-modal .outcome {
    display: flex;
    flex-direction: column;
    gap: 4px;
    width: 100%;
}

.check-wins-modal .outcome table {
    width: 100%;
    font-size: 14px;
    color: #FFFFFF;
}

.check-wins-modal .outcome table td:first-child {
    text-align: left;
}

.check-wins-modal .outcome table td:last-child {
    text-align: right;
    font-weight: 700;
}

.check-wins-modal .outcome table td:last-child .currency {
    font-weight: 500;
}

.check-wins-modal .win p,
.check-wins-modal .win span {
    color: #fff !important;
}
.win-value {
    color: #FFFFFF;
    font-size: 32px !important;
    font-weight: bold !important;
}

.win-value .currency {
    font-weight: normal;
}

.check-wins-modal .modal-body-content p {
    color: #383838;
    font-size: 19px;
    font-weight: bold;
    line-height: 100%;
    margin-bottom: 0px;
    text-align: center;
}
.win-value {
    margin-bottom: 7px !important;
}
.check-wins-modal .modal-body-content span {
    color: #4F4F4F;
}
.check-wins-modal .modal-body-content div span {
    font-size: 14px;
    font-weight: bold;
}
.check-wins-modal .modal-body-content div span:last-child {
    font-weight: normal;
    font-size: inherit;
}
.check-wins-modal .superloto .modal-body-footer {
    background-color: #FF9500;
}

.check-wins-modal .saysaloto .modal-body-footer {
    height: auto;
    background-color: #EA0029;
    text-align: start;
}

.check-wins-modal .millypiyango .modal-body-footer {
    background-color: #009ADE;
}

.check-wins-modal .evkazan .modal-body-footer {
    background-color: #249098;
}
.check-wins-modal .numara .modal-body-footer {
    background-color: #A25EB5;
}
.check-wins-modal .sanstopu .modal-body-footer {
    background-color: #E10098;
}

.check-wins-modal .hizlionnumara .modal-body-footer {
    background-color: #722189;
}

.check-wins-modal .sanstopu  .slick-dots {
    background: #B12684;
    border-radius: 0px 0px 6px 6px;
}

.check-wins-modal .hizlionnumara  .slider__counter {
    background: #8B2387;
    border-radius: 0px 0px 6px 6px;
}

.check-wins-modal .saysaloto .slider__counter {
    background: #EA0029;
    border-radius: 0px 0px 6px 6px;
    bottom: 0;
    transform: translate(-50%, 0);
    align-content: center;
}

.check-wins-modal .saysaloto .slider-height {
    padding-bottom: 36px;
}

.slider__counter {
    position: absolute;
    display: block;
    width: 100%;
    line-height: 16px;
    margin: 0;
    list-style: none;
    text-align: center;
    height: 32px;
    background: rgba(248,248,248,0.3);
    color:#FFFFFF;
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    transform: translate(-50%, 50%);
    left: 50%;
    padding: 5px 10px;
    bottom: 15px;
}

span.slider__current  {
    opacity: 0.5;
}

.arrow-check-win-pag{
    border: none;
    background: transparent;
    line-height: 1.9;
}

.slick-prev-j,
.slick-next-j {
    position: absolute;
    bottom: 0px;
    transform: translate(-50%);
    background-color: transparent;
    z-index: 9999;
    cursor: pointer;
    width: 16px;
}
.slick-prev-j{
    left: 92px;
}
.slick-next-j {
    right: 102px;
}

.check-wins-wrapper {
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 20px;
    margin-bottom: 30px;
    border-radius: 3px;
    background-color: #fff;
    box-shadow: 0 2px 6px 0 #e3e3e3;
    margin-top: 17px;
}

.check-wins-modal .modal-body-footer {
    padding: 16px 10px 10px;
    font-size: 12px;
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}

.check-wins-modal .modal-body-footer>div {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 2px;
}

.check-wins-modal .modal-body-footer > div > div:last-child {
    font-weight: 700;
}

.slider-height .modal-body-footer {
    height: 137px;
}

.check-wins-modal .modal-body-footer .row {
    width: 100%;
    margin: 0;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 20px;
}
.check-wins-modal .modal-body-footer .row .text-right {
    font-family: "DM Sans Bold";
}
.check-wins-modal .modal-body-footer .dm-bold {
    font-family: "DM Sans Bold";
}
.check-wins-modal .h-mimic {
    margin-bottom: 15px;
    font-weight: 500;
}

.btn-default.play-again {
    margin: 30px auto !important;
    cursor: pointer;
    z-index: 9999999;
    padding: 11px 16px;
}
.receipt-code {
    word-break: break-all;
    text-align: left !important;
}
.ds-col {
    flex-direction: column;
    -moz-flex-direction: column;
}
.ds-col div {
    text-align: left !important;
}

.disabled-check-win-cta{
    background-color: grey!important;
}

.checkwinbox .h-mimic {
    margin-bottom: 15px;
}

@media (max-width: 767.98px) {
    .check-wins-wrapper .h-mimic {
        font-size: 22px!important;
    }

    .check-wins input,
    .check-wins button {
        width: 100%!important;
        margin: 5px 0 5px 0;
    }
}

.check-wins-gallery .slick-dots li {
    width: 0px;
}

.checkwin-tooltip-content {
    height: 302px;
    width: 207.19px;
}
.additional-modal {
    cursor: pointer;
}
.tab-pane .check-wins {
    height: auto;
    min-height: 110px;
}
.mp-winning-rules-above-cont {
    display: flex;
    gap: 5px;
    align-items: center;
    height: 60px;
    background-color: #0173B9;
    padding: 5px;
}
.mp-winning-rules-img {
    width: 20px;
    height: 20px;
}
.mp-winning-rules-above-cont p {
    margin-bottom: 0;
    font-size: 9px;
    color: white;
    text-align: left;
}
.mp-winning-rules-above-cont p a {
    font-size: 9px;
    color: white;
    text-decoration: underline;
}
.categories {
font-weight : bold;
}

.arrow-check-wins {
    background-color: inherit;
    border: none;
}

button:hover, button:focus {
    outline: none;
}

.winbox-card-container {
    position: relative;
    border-radius: 8px;
    padding: 8px;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}

.winbox-card-container.winbox-win {
    background-color: #FAE6E6;
}

.winbox-card-container.winbox-nowin {
    background-color: #DBDBDB;
}

.winbox-card-container.winbox-not-activated {
    background-color: #FFD86C;
    border: 1px dashed #FF984DCC;
}

.winbox-card-container.winbox-expired {
    background-color: #F6A6AD;
}

.winbox-banner {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    border-radius: 4px;
    padding: 8px 20px;
    text-align: center;
    overflow: hidden;
}

.winbox-win .winbox-banner {
    background: linear-gradient(180deg, #FF1B21 0%, #C70407 100%);
    padding-left: 20px;
    padding-right: 20px;
}

.winbox-nowin .winbox-banner,
.winbox-not-activated .winbox-banner,
.winbox-expired .winbox-banner {
    background: #FFFFFF;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}

.winbox-banner-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4px;
}

.winbox-coin {
    position: absolute;
    pointer-events: none;
    z-index: 1;
}

.winbox-coin-left-top {
    top: 0;
    left: 0;
}

.winbox-coin-right-top {
    top: 0;
    right: 0;
}

.winbox-sansmatik-logo {
    width: 97px;
    height: 18px;
}

.winbox-win .winbox-banner-value {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 800;
}

.winbox-nowin .winbox-banner-value,
.winbox-not-activated .winbox-banner-value,
.winbox-expired .winbox-banner-value {
    color: #383838;
    font-size: 16px;
    font-weight: 700;
}

.winbox-win .winbox-banner-value span,
.check-wins-modal .modal-body-content .draw-info {
    font-size: 14px;
}

.winbox-banner-divider {
    border: none;
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
}

.winbox-banner-collect {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 700;
}

.winbox-description {
    padding-left: 16px;
    padding-right: 16px;
    text-align: center;
}

.winbox-description p {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 0;
}

.winbox-win .winbox-description p {
    color: #C90508;
}

.winbox-nowin .winbox-description p,
.winbox-not-activated .winbox-description p,
.winbox-expired .winbox-description p {
    color: #383838;
}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* Arrows */
.slick-slide {
    outline: 0;
}
.slick-prev,
.slick-next {
    position: absolute;
    bottom: 0px;
    transform: translate(-50%);
    background-color: transparent;
    z-index: 9999;
    cursor: pointer;
    top: unset;
    font-size: unset;
}
.slick-prev{
    left: 20px;
}
.slick-next {
    right: -5px;
}
.slick-arrow {
    padding: 0;
}
.right-arrow {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.left-arrow {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}


/* Dots */
.slick-dots {
    position: absolute;
    bottom: 0px;
    display: block;
    width: 100%;
    padding: 0;
    line-height: 1.2;
    margin: 0;
    list-style: none;
    text-align: center;
    background: rgba(248,248,248,0.3);
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 0px;
    height: 10px;
    margin: 5px 7.5px;
    margin-bottom: 7px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 6px;
    height: 6px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}
.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    content: '';  text-align: center;
    opacity: .25;
    background-color: rgba(255,255,255,1);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    background-color: #fff;
}

/*@media screen and (max-width: 667px) {*/
/*    .slick-next {*/
/*        right: -23px;*/
/*    }*/
/*}*/

